- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - c -

- cancel_transaction() : Xapian::WritableDatabase
- CategorySelectMatchSpy() : Xapian::CategorySelectMatchSpy
- clear_synonyms() : Xapian::WritableDatabase
- clear_terms() : Xapian::Document
- clear_values() : Xapian::Document
- commit_transaction() : Xapian::WritableDatabase
- contains() : Xapian::RSet
- convert_to_percent() : Xapian::MSet
- create() : Xapian::Weight